package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFEQ6 extends MwfRequest<MWFEQ6, MWFEQ6Response> {

    @Parameter(name = "APPLICATIONKEY")
    MWFEQ6 applicationkey(Long applicationkey);
    @Parameter(name = "CYCLE_CONTEXT")
    MWFEQ6 cycleContext(Long cycleContext);
}
